» Ubuntu » Paketit

Error

two or more packages specified (libxrandr-dev quantal)